newt_entry_set_flags
newt_entry
Newt Funções
PHP Manual

# newt_entry_set

(PECL newt:0.1-1.1)

newt_entry_set —

### Descrição

void newt_entry_set ( resource `$entry` , string `$value` [, bool `$cursor_at_end` ] )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`entry`

`value`

`cursor_at_end`

### Valor Retornado

Não há valor retornado.

newt_entry_set_flags
newt_entry
Newt Funções
PHP Manual